From 16bcd38cb905ca1c37a788e25a9b7ac8ef8cbf8c Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 24 2020 02:01:39 +0000
Subject: [PATCH 1496/2232] Link to clang-tidy lint tracking issue


---

diff --git a/.clang-tidy b/.clang-tidy
index b917995..f4a9d42 100644
--- a/.clang-tidy
+++ b/.clang-tidy
@@ -1,4 +1,6 @@
 Checks:
+  # TODO: many of these need to be resolved.
+  # https://github.com/dtolnay/cxx/issues/500
   clang-analyzer-*,
   clang-diagnostic-*,
   cppcoreguidelines-*,

